Bug 639922 - (CVE-2010-3566) CVE-2010-3566 OpenJDK ICC Profile remote code execution (6963489)
CVE-2010-3566 OpenJDK ICC Profile remote code execution (6963489)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,source=oracle,public...
: Security
Depends On: 639951 639952 639953 639954 642515 642517 646406 646407 646408 662638 662639 662640
Blocks: 712887
  Show dependency treegraph
 
Reported: 2010-10-04 06:37 EDT by Marc Schoenefeld
Modified: 2015-08-24 11:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-24 11:58:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Murray McAllister 2010-10-13 08:18:57 EDT
ICC Profile Device Information Tag Remote Code Execution Vulnerability.

This issue (CVE-2010-3566) is not exploitable when using OpenJDK on Red Hat Enterprise Linux 5 and 6; however, the fix was added as a defense in depth patch.
Comment 3 errata-xmlrpc 2010-10-13 12:24:02 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2010:0768 https://rhn.redhat.com/errata/RHSA-2010-0768.html
Comment 5 errata-xmlrpc 2010-10-14 09:36:42 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0770 https://rhn.redhat.com/errata/RHSA-2010-0770.html
Comment 7 errata-xmlrpc 2010-10-27 19:07:43 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0807 https://rhn.redhat.com/errata/RHSA-2010-0807.html
Comment 8 errata-xmlrpc 2010-11-10 13:49:48 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2010:0865 https://rhn.redhat.com/errata/RHSA-2010-0865.html
Comment 9 errata-xmlrpc 2010-11-10 14:07:13 EST
This issue has been addressed in following products:

  Extras for Red Hat Enterprise Linux 6

Via RHSA-2010:0873 https://rhn.redhat.com/errata/RHSA-2010-0873.html
Comment 10 errata-xmlrpc 2010-12-15 18:45:45 EST
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5
  Extras for Red Hat Enterprise Linux 6

Via RHSA-2010:0987 https://rhn.redhat.com/errata/RHSA-2010-0987.html
Comment 11 errata-xmlrpc 2011-06-16 15:22:27 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2011:0880 https://rhn.redhat.com/errata/RHSA-2011-0880.html

Note You need to log in before you can comment on or make changes to this bug.